Bug 89804 - attachment.cgi is printing embedded HTML in the output
attachment.cgi is printing embedded HTML in the output
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 14:26 EDT by Glen A. Foster
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 11:53:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-04-28 14:26:20 EDT
When I submitted an attachment to bug 89802, I got the following text printed 
on the "all done, here's your acknowledgement" page:

Attachment #91345 [details] to Bug #89802 Created 
<b>Email sent to:</b> havill@redhat.com, glen.foster@hp.com, 
benl@redhat.com<br> <br><center>If you wish to tweak the kinds of mail Bugzilla 
sends you, you can <a href="userprefs.cgi?tab=email">change your 
preferences</a></center>  

/me thinks the embedded HTML prolly outta not be printed.
Comment 1 David Lawrence 2003-04-29 11:53:00 EDT
Should be fixed now. HTML improperly escaped. Thanks.

Note You need to log in before you can comment on or make changes to this bug.